<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Born in Time</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Born in Time</h1>


<p>Words and Music by Bob Dylan<br /> Recorded for <a class="recordlink"
href="../31_ohmercy/index.htm">Oh Mercy</a> (1989) in a version released on
<a class="recordlink" href="../46_bs8/index.htm">Tell Tale Signs</a>
(2008), released in a different version on <a class="recordlink"
href="index.htm">Under The Red Sky</a> (1990).  <br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="tab">
Intro (guitar part):       (piano part, main melody):
    :   .   .   .            :   .   .   .     :   .   .   .
|-------------------|      |-7-5-----------5-|-7---7-5---------|
|-3h5-3-------3-5---|      |-----8-5---5-8---|---------8---8---|
|-------4-2---------|x2    |---------7-------|-----------------|
|-----------5-------|      |-----------------|-----------------|
|-------------------|      |-----------------|-----------------|
|-------------------|      |-----------------|-----------------|
</pre>

<p>Or taken together:</p>
<pre class="tab">
  :   .   .   .     :   .   .   .
|-7-5-3-0---0-3-5-|-7---7-5-3---3---|
|-5-3-0---3-3-5---|-5---------3-5---|
|-------2-0-------|---7-4-2-0-------|
|-----------------|-----------------|
|-----------------|-----------------|
|-----------------|-----------------|
</pre>
<pre class="verse">
       G
In the lonely night
                              Em
In the blinking stardust of a pale blue light
                            Am7
You're comin' thru to me in black and white
     C       Cm      G
When we were made of dreams.

You're blowing down the shaky street,
You're hearing my heart beat
In the record breaking heat
Where we were born in time.
</pre>

<pre class="bridge">
             G                   D
Not one more night, not one more kiss,
              C                G/b
Not this time baby, no more of this.
               G                     D
Takes too much skill, takes too much will.
           G
It's too revealing.
              G                  D
You came, you saw, just like the law
            C                     G/b
You married young, just like your ma,
              G                  Am
You tried and tried, you made me slide
            D
You left me reelin'
G/b           C
with this feelin'.
</pre>

<pre class="verse">
On the rising curve
Where the ways of nature will test every nerve,
You won't get anything you don't deserve
Where we were born in time.
</pre>

<pre class="bridge">
You pressed me once, you pressed me twice,
You hang the flame, you'll pay the price.
Oh babe, that fire
Is still smokin'.
You were snow, you were rain
You were striped, you were plain,
Oh babe, truer words
Have not been spoken
or broken.
</pre>

<pre class="verse">
In the hills of mystery,
In the foggy web of destiny,
You can have what's left of me,
Where we were born in time.
</pre>

<hr />

<a name="telltale"></a>
<h2 class="songversion"><em>Tell Tale Signs</em> version (<em>Oh mercy</em>
Outtake)</h2>

<p>Chords:</p>
<pre class="chords">
C#m     x46650
F#m7    244200 (use the thumb)
B'      799800
A'      577600
</pre>

<hr />

<pre class="verse">
       E
In the lonely night
                     C#m
In the stardust of a pale blue light
                  F#m7
I think of you in black and white
     Am              E
When we were made of dreams.

I walk alone through the shakin' street,
Listening to my heart beat
In the record breaking heat
When we were born in time.
</pre>

<pre class="bridge">
E           B'
Just when I knew
         A'             E
you were gone, you came back
            B'
Just when I knew
           E
It was for certain
         E              B'
You were high, you were low
         A'         E
You were so easy to know
                F#m7              B'
Oh babe, now is time to raise the curtain
    A'
I'm hurtin'.
</pre>

<pre class="verse">
On the rising curve
Where the ways of nature will test every nerve,
I took you close and got what I deserved
When we were born in time.
</pre>

<pre class="bridge">
Just when I knew
who to thank, you went blank
And just when the whole
fires was smokin'
You were snow, you were rain
You were stripes, you were plain
Oh babe, truer words
Have not been spoken
or broken.
</pre>

<pre class="verse">
In the hills of mystery,
In the foggy web of destiny,
I think of you from deep inside of me,
When we were born in time.
</pre>

<hr />

<h2 class="songversion">&ldquo;Love Sick&rdquo; single version</h2>

<p>Recorded Aug. 1997</p>

<p>Chords in Larry Campbell's guitar:</p>
<pre class="chords">
C#madd9  xx6640 (played broken, not spoken)
F#m7     202222
Am7-5    xx4555
</pre>
<pre class="tab">
  E                                   C#m
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|---------------2-|/4-----4/4-------|-----4-6-4-------|
|-0-----0-0-------|-------0-0-2-4---|-----------------|-----------7-4-0-|
</pre>
<pre class="tab">
  F#m(7)                    Am7-5     E
  :   .   .   .     :   .   .   .     :   .   .   .     :   .    .   .
|-----------------|-----------------|-----------------|------------------|------
|-----------------|-----------------|-----------------|------------------|------
|-----------------|-----------------|-----------------|------------------|------
|-----------------|-----------------|--------/9---7-6-|--------2---------|------
|-----------------|-----------------|-----------7-----|-----2h4--4-2-----|------
|-2-----4-2-------|-----2-4-5---5---|-4---------------|--------------4-2-|-0----
                                                                     In the lonely...
                   (2nd time:)
                    :   .   .   .
                  |-----------------|
                  |-------------1---|
                  |-------0---2-----|
                  |-----4---2-------|
                  |---4-------------|
                  |-2---------------|

</pre>
<pre class="verse">
       E
In the lonely night
                    C#madd9
In the shadows of a pale blue light
                  F#m7
I think of you in black and white
     Am7-5           E
When we were made of dreams.

I walk along through the shaking street,
I'm listening to my heart beat
In the record breaking heat
Where we were born in time.
</pre>
<pre class="tab">
  :   .   .   .     :
|-----------------|-----
|-----------------|-----
|--------/5--4--2-|-1---
|--------/7--6--4-|-2---
|-----------------|-----
|-----------------|-----
  time
</pre>

<pre class="bridge">
             E    (B-E)             B   (F#-B)
Not one more night,    not one more kiss,
              A                          E/g#
Not this time, I'll have no more of this.
              E                   B
It's much too cold, it's much too old
          E
Way too revealing.
              E  (B-E)              B   (F#-B)
You came, you saw,    just like the law
            A                     E/g#
You married young, just like your ma,
   E             F#m
Oh babe, how you loved me
B
reelin'
          E/g#  Aadd9
with this fee - lin'.
</pre>
<pre class="tab">
   E  (B-E)          B  (F# B)          B(/d#)         E/g# Aadd9
   :   .   .   .     :   .   .   .      :   .   .   .     :   .   .   .
||-----------------|-----------------||-----------------|-0-0-------------|
||-----4-5---------|-----------------||-4---------------|-0-0-------------|
||-----------------|-----3-4---------||-4---------------|-x-6-------------|
||-----4-6---------|-----------------||-4---------------|-6-7-------------|
||-----------------|-----4-6---------||-6---------------|-7-7-------------|
||-----------------|-----------------||(7)--------------|-4-5-------------|
  night...          kiss             ..reelin' with this feeling
</pre>
<pre class="tab">
  :       .   .     .
|-0---------------------|
|-----------------------|
|-4h6p4---4h6-----------|
|------6------6\4-2---2~|
|-------------------4---|
|-----------------------|
                Upon the rising...
</pre>

<pre class="verse">
On the rising curve
Where the ways of nature will test every nerve,
I took you close and got what I deserved
When we were born in time.

[2nd times intro]
</pre>

<pre class="bridge">
You pressed me once, you pressed me twice,
You hung the flame, then you paid the price.
Oh babe, and that fire
It's still smokin'.
You were snow, you were rain
You were striped, Lord, and you were plain,
Oh baby, truer words
Have never been spoken
or broken.
</pre>

<pre class="verse">
In the hills of mystery,
In the foggy web of destiny,
You can have what's left of me,
Where we were born in time.
</pre>
<pre class="tab">
  Am7-5      E
  .   .     :   .   .   .     :   .   .   .      :   .   .   .     :   .   .   .
|-----5---|-4-----4---------|-------0---0---0-||-----0-----0---0-|-----------------|
|---------|-----0-----0---0-|-----------------||---5-------------|---------------2-|
|---5-----|---4-----4---4---|-4---4---6---8---||-9-----8-----6---|-4p2-1-------1---|
|-4-------|-----------------|-----------------||-----------------|-----------2-----|
|---------|-----------------|-----------------||-----------------|-----------------|
|---------|-----------------|-----------------||-----------------|-----------------|
..born in   time
</pre>
<pre class="tab">
  C#m                                 F#m                       Am7-5     E
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------0-----|---5---4-2---2/4-|-2---2/4-5---5---|-4-------
|/5-5-5-4---4-2---|h2-2-2-2-----2-0-|-----------------|-----------------|---------
|/6-6-6-4---4-1---|-1---------------|/6---6-4-2---2/4-|-2---2/4-5---5---|-4-------  etc
|------------(2---|-2)--------------|-----------------|-----------------|---------
|-----------------|-----------------|-----------------|-----------------|---------
|-----------------|-----------------|-----------------|-----------------|---------
</pre>
</body></html>
